Mailinglist Archive: opensuse-updates (64 mails)

< Previous Next >
openSUSE-RU-2015:1097-1: moderate: Recommended update for NetworkManager-strongswan
openSUSE Recommended Update: Recommended update for NetworkManager-strongswan
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:1097-1
Rating: moderate
References: #934129
Affected Products:
openSUSE 13.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

NetworkManager-strongswan was updated to fix failures to connect go
strongSwan VPN.

The following bug was fixed:

* boo#934129: NetworkManager-strongswan configures incorrect path to
charon-nm


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-437=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

NetworkManager-strongswan-1.3.1-2.3.1
NetworkManager-strongswan-debugsource-1.3.1-2.3.1
NetworkManager-strongswan-gnome-1.3.1-2.3.1
NetworkManager-strongswan-gnome-debuginfo-1.3.1-2.3.1

- openSUSE 13.2 (noarch):

NetworkManager-strongswan-lang-1.3.1-2.3.1


References:

https://bugzilla.suse.com/934129


< Previous Next >
This Thread
  • No further messages